Check if signed type

- « ColumnResult::getType

- ColumnResult::isPadded »

- PHP Manual
- mysql_xdevapi\ColumnResult
- Check if signed type

# ColumnResult::isNumberSigned

(No version information available, might only be in Git)

ColumnResult::isNumberSigned — Check if signed type

### Description

public mysql_xdevapi\ColumnResult::isNumberSigned(): int

Retrieves a table's column information and is instantiated by the mysql_xdevapi\RowResult::getColumns() method.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`true` if a given column as a signed type.

### Examples

Example #1 mysql_xdevapi\ColumnResult::isNumberSigned() example

    <?php

    /* ... */

    ?>